#include "xmaterialargumentcodeconst.h"

XMaterialArgumentCodeConst::XMaterialArgumentCodeConst()
    : XAsset()
    , mIndex(0)
    , mFirstRow(0)
    , mRowCount(0)
{
    SetName("Material Argument Code Constant");
}

void XMaterialArgumentCodeConst::Clear()
{
    
}

void XMaterialArgumentCodeConst::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XMaterialArgumentCodeConst::ParseData
}
